body
{
   background-color: #FFFFFF;
   background-image: url('images/IMG_20200610_182116422.jpg');
   background-attachment: fixed;
   background-position: center top;
   background-repeat: repeat-y;
   background-size: 100% 100%;
   color: #000000;
   font-family: "Times New Roman";
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
@media only screen and (max-width: 992px)
{
}
@media only screen and (max-width: 576px)
{
}
